<?xml version="1.0" encoding="utf-8"?>
<Tag version="1.0">
  <!--通知铃声-->
  <notifications>Arrow</notifications>
  <notifications>Car_Lock</notifications>
  <notifications>Cuckoo</notifications>
  <notifications>Hand_Drum</notifications>
  <notifications>Leap</notifications>
  <notifications>Microwave_Oven</notifications>
  <notifications>Old_Bicycle</notifications>
  <notifications>PingPong</notifications>
  <notifications>Rise</notifications>
  <notifications>Whistle</notifications>
  <!--闹钟铃声-->
  <alarms>Cuckoo</alarms>
  <alarms>Flourish</alarms>
  <!--来电铃声-->
  <ringtones>Cartoon</ringtones>
  <ringtones>Classic_Bell</ringtones>
  <ringtones>Day_lily</ringtones>
  <ringtones>Forest_Day</ringtones>
  <ringtones>Huawei_Tune_Harmony</ringtones>
  <ringtones>Sax</ringtones>
</Tag>
